=== debian/changelog ===
jack-delay (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #872307).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 15 Aug 2017 22:02:34 +0200
