=== debian/control ===
Source: jack-delay
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 10~),
 libjack-dev,
 libasound2-dev
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/jack-delay.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/jack-delay.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/

Package: jack-delay
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: JACK latency meter
 jack_delay can be used to measure the round-trip latency of a soundcard.
 To do this, start the program and connect like this:
 .
 jack_delay -> playback_port -> cable from soundcard output to input ->
 -> capture port -> jack_delay
 .
 jack_delay generates a signal consisting of 13 sine waves, measures the
 phase difference between the input and output for each of these, and
 computes the delay from those phase differences. The algorithm used is
 one developed originally for satellite ranging -  that is measuring the
 distance between a satellite and a ground station.
