=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export PREFIX=/usr

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs README
