=== debian/changelog ===
jack-delay (0.4.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:28 +0100

jack-delay (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.2

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refreshed patches
  * Set source-directory for building
  * Use https:// protocol whenever possible
  * Use "jack_delay" rather than "Jack_delay" in long description
  * Bumped standards version to 4.3.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 03 Feb 2019 13:54:43 +0100
