=== debian/watch ===
version=3
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html \
	jack_delay-(.*)\.tar\.bz2
